@charset "utf-8";
/*shortcut*/
.last {margin-right: 0 !important;}
.txt10 {font-size: 10px !important;}
.txt12 {font-size: 12px !important;}
.txt16 {font-size: 16px !important;}
.txt18 {font-size: 18px !important;}
.txt24 {font-size: 24px !important;}
.txt32 {font-size: 32px !important;}
.txt40 {font-size: 40px !important;}
.txt45 {font-size: 45px !important;}

.lineH120 {line-height: 1.2 !important;}
.lineH140 {line-height: 1.4 !important;}
.lineH160 {line-height: 1.6 !important;}

.fontBL { font-weight: bold !important;}

.txtL {text-align: left !important;}
.txtC {text-align: center !important;}
.txtR {text-align: right !important;}
.txtUN { text-decoration: underline !important;}

.txtRed {color: #f00 !important;}
.txtWht {color: #fff !important;}

.disB { display: block !important;}
.disI { display: inline !important;}
.m0a { margin: 0 auto !important;}

.mt0 { margin-top: 0px !important;}
.mt8 { margin-top: 8px !important;}
.mt16 { margin-top: 16px !important;}
.mt24 { margin-top: 24px !important;}
.mt32 { margin-top: 32px !important;}
.mt40 { margin-top: 40px !important;}
.mt48 { margin-top: 48px !important;}
.mt56 { margin-top: 56px !important;}
.mt64 { margin-top: 64px !important;}
.mt80 { margin-top: 80px !important;}

.mr8 { margin-right: 8px !important;}
.mr16 { margin-right: 16px !important;}
.mr24 { margin-right: 24px !important;}
.mr32 { margin-right: 32px !important;}
.mr40 { margin-right: 40px !important;}

.floatL {float: left !important;}
.floatR {float: right !important;}

.width200 {width: 200px !important;}
.width445 {width: 445px !important;}
.width650 {width: 650px !important;}
.width870 {width: 870px !important;}
.width910 {width: 910px !important;}
.width950 {width: 950px !important;}

div#container {
  min-width: 1024px !important;
}

/*content*/
div.EbkKobo_location {
	width:100% !important;
}

div#contentsArea {
	margin:0 !important;
}

div#EbkKobo_mainContents {
	margin: 10px auto 0;
	color: #333333;
}

.btn_kobo {
	margin: 40px auto 0;
	width: 690px !important;
	text-align: center;
}

.btn_kobo a{
	width: 690px;
	padding: 16px 0;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	background: #bf0000;
	border-radius: 40px;
	display: block;
	color: #ffffff;
 transition: background .3s ease;
}

.btn_kobo a:hover{
	background: #ef0000;
	text-decoration: none;
}

.btn_more {
	margin: 24px auto 0;
	width: 690px !important;
	text-align: center;
}

.btn_more a {
	background: #f76b6b;
	border-radius: 4px;
  padding: 16px 0;
	font-size: 32px;
	width: 690px !important;
	text-align: center;
	font-weight: bold;
	display: block;
	color: #ffffff;
 transition: background .3s ease;
}

.btn_more a:hover{
	background: #ef0000;
	text-decoration: none;
}
/*main_image*/
div.main_img{
	margin: 15px 0 18px;
}
div.main_img h1{
	text-align: center;
	background: url("../img/bg_main.png") center bottom #a0db57;
	background-size: cover;
}
div.main_img h1 img{
	width: 100%;
	max-width: 1120px;
	min-width: 1040px;
}


.inner{
	color: #333333;
	margin: 0 auto;
	padding: 0.5em 0;
 max-width: 950px;
}
.sec01, .sec03, .sec04{
 display: block;
 margin: 0 auto 50px;
 width: 950px;
 text-align: center;
}
.sec02{
 display: block;
 margin: 0 auto 50px;
 width: 100%;
 text-align: center; 
}
.sec05{
 display: block;
 margin: 0 auto;
 font-size: 140%;
 width: 980px;
}

/* sec01 */
/* btn */
#EbkKobo_mainContents .cpn-btn-box {
	margin: auto;
	text-align: center;
}
.mw600px {
 display: block;
	width: 600px;
 height: auto;
 margin: auto;
}

#EbkKobo_mainContents .sec02 h2 img,
#EbkKobo_mainContents .sec03 h2 img,
#EbkKobo_mainContents .sec04 h2 img{
 width: 748px !important;
 max-width: 748px !important;
}
#EbkKobo_mainContents .sec02 h2 img{
 height: 81px !important;
 max-height: 81px !important;
}
#EbkKobo_mainContents .sec03 h2 img,
#EbkKobo_mainContents .sec04 h2 img{
 height: 45px !important;
 max-height: 45px !important;
}


/* entry */
#EbkKobo_mainContents .campaign-entry-form {
	margin: auto;
	text-align: center;
}
#EbkKobo_mainContents .checkEntryMulti-active-cnt a {
	text-decoration: none;
}
#EbkKobo_mainContents .campaign-entry-form .campaign-entry-form-entry-button.btnRed {
	background: #bf0000;
	transition: background .3s ease;
	cursor: pointer;
}
#EbkKobo_mainContents .campaign-entry-form .campaign-entry-form-entry-button.btnRed:hover {
	background: #ef0000;
	text-decoration: none;
}
#EbkKobo_mainContents .campaign-entry-form .campaign-entry-form-entry-button.btnGray {
	background: #9c9c9c;
}
#EbkKobo_mainContents .campaign-entry-form .campaign-entry-form-entry-button {
	display: block;
	width: 100%;
	border: none;
	border-radius: 5px;
	color: #ffffff;
	background-color: #534F4F;
	text-decoration: none;
	font-weight: bold;
}
#EbkKobo_mainContents .campaign-entry-form .checkEntryMulti-nologin-cnt, #EbkKobo_mainContents .campaign-entry-form .checkEntryMulti-invalid-cnt, #EbkKobo_mainContents .campaign-entry-form .checkEntryMulti-check-cnt, #EbkKobo_mainContents .campaign-entry-form .checkEntryMulti-before-cnt, #EbkKobo_mainContents .campaign-entry-form .checkEntryMulti-after-cnt, #EbkKobo_mainContents .campaign-entry-form .checkEntryMulti-entered-cnt, #EbkKobo_mainContents .campaign-entry-form .checkEntryMulti-entering-cnt, #EbkKobo_mainContents .campaign-entry-form .checkEntryMulti-registered-cnt, #EbkKobo_mainContents .campaign-entry-form .checkEntryMulti-entered-cnt {
	display: none;
	width: 100%;
	margin: auto;
}
#EbkKobo_mainContents .campaign-entry-form.checkEntryMulti-nologin .checkEntryMulti-active-cnt, #EbkKobo_mainContents .campaign-entry-form.checkEntryMulti-invalid .checkEntryMulti-active-cnt, #EbkKobo_mainContents .campaign-entry-form.checkEntryMulti-check .checkEntryMulti-active-cnt, #EbkKobo_mainContents .campaign-entry-form.checkEntryMulti-before .checkEntryMulti-active-cnt, #EbkKobo_mainContents .campaign-entry-form.checkEntryMulti-after .checkEntryMulti-active-cnt, #EbkKobo_mainContents .campaign-entry-form.checkEntryMulti-entered .checkEntryMulti-active-cnt, #EbkKobo_mainContents .campaign-entry-form.checkEntryMulti-entering .checkEntryMulti-active-cnt, #EbkKobo_mainContents .campaign-entry-form.checkEntryMulti-registered .checkEntryMulti-active-cnt, #EbkKobo_mainContents .campaign-entry-form.checkEntryMulti-entered .checkEntryMulti-active-cnt {
	display: none;
}
#EbkKobo_mainContents .campaign-entry-form.checkEntryMulti-nologin .checkEntryMulti-nologin-cnt, #EbkKobo_mainContents .campaign-entry-form.checkEntryMulti-invalid .checkEntryMulti-invalid-cnt, #EbkKobo_mainContents .campaign-entry-form.checkEntryMulti-check .checkEntryMulti-check-cnt, #EbkKobo_mainContents .campaign-entry-form.checkEntryMulti-before .checkEntryMulti-before-cnt, #EbkKobo_mainContents .campaign-entry-form.checkEntryMulti-after .checkEntryMulti-after-cnt, #EbkKobo_mainContents .campaign-entry-form.checkEntryMulti-entered .checkEntryMulti-entered-cnt, #EbkKobo_mainContents .campaign-entry-form.checkEntryMulti-entering .checkEntryMulti-entering-cnt, #EbkKobo_mainContents .campaign-entry-form.checkEntryMulti-registered .checkEntryMulti-registered-cnt, #EbkKobo_mainContents .campaign-entry-form.checkEntryMulti-entered .checkEntryMulti-entered-cnt {
	display: block;
}
#EbkKobo_mainContents .mainBtnBigClickable .campaign-entry-form {
	margin: 0 0 5px;
	font-size: 1.125rem;
	line-height: 1;
	font-weight: bold;
}
#EbkKobo_mainContents .campaign-entry-form.checkEntryMulti-nologin .checkEntryMulti-nologin-cnt .campaign-entry-form-entry-button, #EbkKobo_mainContents .campaign-entry-form.checkEntryMulti-active .checkEntryMulti-active-cnt .campaign-entry-form-entry-button, #EbkKobo_mainContents .campaign-entry-form.checkEntryMulti-check .checkEntryMulti-check-cnt .campaign-entry-form-entry-button, #EbkKobo_mainContents .campaign-entry-form.checkEntryMulti-before .checkEntryMulti-before-cnt .campaign-entry-form-entry-button, #EbkKobo_mainContents .campaign-entry-form.checkEntryMulti-after .checkEntryMulti-after-cnt .campaign-entry-form-entry-button, #EbkKobo_mainContents .campaign-entry-form.checkEntryMulti-entered .checkEntryMulti-entered-cnt .campaign-entry-form-entry-button, #EbkKobo_mainContents .campaign-entry-form.checkEntryMulti-entering .checkEntryMulti-entering-cnt .campaign-entry-form-entry-button, #EbkKobo_mainContents .campaign-entry-form.checkEntryMulti-registered .checkEntryMulti-registered-cnt .campaign-entry-form-entry-button, #EbkKobo_mainContents .campaign-entry-form.checkEntryMulti-entered .checkEntryMulti-entered-cnt .campaign-entry-form-entry-button {
	padding: 13px 0 11px;
	font-size: 24px;
	line-height: 1.6;
	font-weight: bold;
}
/* #EbkKobo_mainContents .campaign-entry-form.checkEntryMulti-invalid    .checkEntryMulti-invalid-cnt .campaign-entry-form-entry-button,   3gyo 
*/

.sec01 .campaign-entry-form {
	width: 600px;
}
#EbkKobo_mainContents .sec01 .campaign-entry-form .campaign-entry-form-entry-button{
	padding: 23px 0;
	border-radius: 100px;
	font-size: 1.5rem;
	line-height: 1;
	color: #ffffff;
}
.sec01 .campaign-entry-form .campaign-entry-form-entry-button [class^="icon-"],
.sec01 .campaign-entry-form .campaign-entry-form-entry-button [class*=" icon-"]{
	font-size: 1.25rem;
}
#EbkKobo_mainContents .campaign-entry-form .checkEntryMulti-entered-cnt .campaign-entry-form-entry-button.btnGray, #EbkKobo_mainContents .getCouponBtnCont .skin-getCouponBtn .getCouponBtn-acquired-cnt .getCouponBtn.btnGray {
	background-size: auto 100%;
}

#EbkKobo_mainContents .cpn-btn-box a{
 background: #bf0000;
 border-radius: 70px;
 cursor: pointer;
 color: #ffffff;
 display: block;
 font-size: 1.5rem;
 font-weight: bold;
 height: 100%;
 text-decoration: none;
	transition: background .3s ease;
	line-height: 1;
	padding: 23px 0;
	width: 100%;
}
#EbkKobo_mainContents .cpn-btn-box a:hover {
	background: #ef0000;
	text-decoration: none;
}

.txt-lead{
	text-align: center;
	font-size: 21px;
}
.sec01 .txt-present{
 font-size: 18px;
 text-align: center;
 margin: 20px auto 15px;
}
.sec01 .txt-cnpentry{
 text-align: center;
 font-size: 24px;
 margin-bottom: 15px;
}

.sec01 .txt-box{
 font-size: 16px;
 text-align: center;
 margin-top:18px;
 line-height: 1.5;
}
.txt-box .txt-cnplink{
 font-size: 18px;
 padding: 0;
 margin-bottom:8px;
}

/* sec02 */
.sec02 .bg-box{
  margin: 0px 0 50px 0;
  padding: 10px 2% 50px;
  background-color:#eeece1;
  z-index: 1;
  position:  relative;
}
.sec02 h2{
  position: absolute;
  left: 0%;
  right: 0%;
  top: -32px;
  z-index: 10;
}
.sec02 h2 img {
  margin: 0 auto;
  text-align: center;
}
.sec02 .bg-box .txt-lead { 
 color: #333;
 font-size: 137.50%; /* 22px */
 font-weight: normal;
 padding: 45px 0 15px;
}

/* button list */
.sec02 .btn-list-box {}
.sec02 .btn-list-box ul {
  max-width: 1024px;
  margin: 0 auto 25px;
  overflow: hidden;
}
.sec02 .btn-list-box ul {
 width: 950px;/*クーポン3つのとき*/
	margin: 0 auto;
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}
.btn-list-box ul li {
	position: relative;
}
.btn-list-box ul li > .inner {
	background-color: #eeece1;
 padding:0;
}
.sec02 .btn-list-box ul li:nth-of-type(2){
 margin: auto 10px;
}
/* api book genre list */
.sec02 .box {
  max-width: 1024px;
  margin: 0 auto;
  padding-bottom: 24px;
}
.sec02 .periodTxt{
 color: #bf0000;
 font-size: 20px;
 font-weight: bold;
 padding:20px 0 15px;
}
.sec02 .wngTxt{
 margin-left:0;
 padding-left:0;
 font-size: 12px;
 list-style: none;
 text-align: left;
}
/* coupon btn */
#EbkKobo_mainContents .getCouponBtnCont {
	position: relative;
	width: 600px;
	margin: 10px auto 15px;
}
#EbkKobo_mainContents .getCouponBtnWrap {
	width: auto;
	margin: auto;
}
#EbkKobo_mainContents .skin-getCouponBtn a {
	display: inherit;
	padding: inherit;
	margin: 0 auto;
	text-decoration: none;
}
#EbkKobo_mainContents .skin-getCouponBtn a:hover {
	text-decoration: none;
}
#EbkKobo_mainContents .skin-getCouponBtn .getCouponBtn.btnRed {
	background: #bf0000;
	transition: background .3s ease;
}
#EbkKobo_mainContents .skin-getCouponBtn .getCouponBtn.btnRed:hover {
	background: #ef0000;
	text-decoration: none;
}
#EbkKobo_mainContents .skin-getCouponBtn .getCouponBtn.btnGray {
	background: #9c9c9c;
}
#EbkKobo_mainContents .skin-getCouponBtn .getCouponBtn {
	display: block;
	width: 100%;
	height: 64px;
	line-height: 64px;
	border: none;
	border-radius: 100px;
	font-size: 1.5rem;
	color: #ffffff;
	font-weight: bold;
	font-family: sans-serif;
	text-align: center;
	background-color: #534F4F;
	text-decoration: none;
}
#EbkKobo_mainContents .skin-getCouponBtn .getCouponBtn-get-cnt, #EbkKobo_mainContents .skin-getCouponBtn .getCouponBtn-notfound-cnt, #EbkKobo_mainContents .skin-getCouponBtn .getCouponBtn-acquired-cnt, #EbkKobo_mainContents .skin-getCouponBtn .getCouponBtn-expiration-cnt, #EbkKobo_mainContents .skin-getCouponBtn .getCouponBtn-after-cnt {
	display: none;
	width: 100%;
	margin: auto;
}
#EbkKobo_mainContents .skin-getCouponBtn.getCouponBtn-get .getCouponBtn-active-cnt, #EbkKobo_mainContents .skin-getCouponBtn.getCouponBtn-notfound .getCouponBtn-active-cnt, #EbkKobo_mainContents .skin-getCouponBtn.getCouponBtn-acquired .getCouponBtn-active-cnt, #EbkKobo_mainContents .skin-getCouponBtn.getCouponBtn-expiration .getCouponBtn-active-cnt, #EbkKobo_mainContents .skin-getCouponBtn.getCouponBtn-after .getCouponBtn-active-cnt {
	display: none;
}
#EbkKobo_mainContents .skin-getCouponBtn.getCouponBtn-get .getCouponBtn-get-cnt, #EbkKobo_mainContents .skin-getCouponBtn.getCouponBtn-notfound .getCouponBtn-notfound-cnt, #EbkKobo_mainContents .skin-getCouponBtn.getCouponBtn-acquired .getCouponBtn-acquired-cnt, #EbkKobo_mainContents .skin-getCouponBtn.getCouponBtn-expiration .getCouponBtn-expiration-cnt, #EbkKobo_mainContents .skin-getCouponBtn.getCouponBtn-after .getCouponBtn-after-cnt {
	display: block;
}
#EbkKobo_mainContents .btn-list-box .skin-getCouponBtn.getCouponBtn-get .getCouponBtn-get-cnt, #EbkKobo_mainContents .btn-list-box .skin-getCouponBtn.getCouponBtn-notfound .getCouponBtn-notfound-cnt, #EbkKobo_mainContents .btn-list-box .skin-getCouponBtn.getCouponBtn-acquired .getCouponBtn-acquired-cnt, #EbkKobo_mainContents .btn-list-box .skin-getCouponBtn.getCouponBtn-expiration .getCouponBtn-expiration-cnt, #EbkKobo_mainContents .btn-list-box .skin-getCouponBtn.getCouponBtn-after .getCouponBtn-after-cnt {
	position: absolute;
	display: -webkit-box;
	display: flex;
	-webkit-box-align: center;
	align-items: center;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.6);
}
#EbkKobo_mainContents .btn-list-box .skin-getCouponBtn .getCouponBtn-active-cnt {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}
#EbkKobo_mainContents .btn-list-box .skin-getCouponBtn .getCouponBtn-active-cnt a {
	position: absolute;
	width: 100%;
	height: 100%;
	display: -webkit-box;
	display: flex;
	-webkit-box-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	align-items: center;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
#EbkKobo_mainContents .btn-list-box .skin-getCouponBtn .getCouponBtn-active-cnt a:hover {
	background-color: rgba(255, 0, 0, 0.4);
}
#EbkKobo_mainContents .btn-list-box .skin-getCouponBtn .getCouponBtn-active-cnt a .getCouponBtn.btnRed {
	color: rgba(0, 0, 0, 0);
}
#EbkKobo_mainContents .btn-list-box .skin-getCouponBtn .getCouponBtn {
	width: 100%;
	height: auto;
	box-shadow: none;
	border-radius: 0;
	font-size: 1.4rem;
	line-height: 130%;
}
#EbkKobo_mainContents .btn-list-box .skin-getCouponBtn .getCouponBtn.btnRed {
	background: none;
}
#EbkKobo_mainContents .btn-list-box .skin-getCouponBtn .getCouponBtn.btnRed:hover {
	text-decoration: none;
}
#EbkKobo_mainContents .btn-list-box .skin-getCouponBtn .getCouponBtn.btnGray {
	background: none;
}
/* まとめ取りボタン */
#EbkKobo_mainContents .coupon-box{
	width: 600px;
	margin: 0 auto 30px;
}
#EbkKobo_mainContents .skin-multipleGetCouponBtn a {
	display: inherit;
	padding: inherit;
	margin: 0 auto;
	text-decoration: none;
}
#EbkKobo_mainContents .skin-multipleGetCouponBtn a:hover {
	text-decoration: none;
}
	
#EbkKobo_mainContents .skin-multipleGetCouponBtn .multipleGetCouponBtn.btnRed {
	background: #bf0000;
	transition: background .3s ease;
 font-weight: bold;
}
#EbkKobo_mainContents .skin-multipleGetCouponBtn .multipleGetCouponBtn.btnRed:hover {
	background: #ec0606;
	text-decoration: none;
}

#EbkKobo_mainContents .skin-multipleGetCouponBtn .multipleGetCouponBtn.btnGray {
	color: #fff;
	background: #ababab;
}

#EbkKobo_mainContents .skin-multipleGetCouponBtn .multipleGetCouponBtn {
	display: block;
	width: 100%;
	padding: 20px 0 18px 0;
	line-height: 1;
	border: none;
	border-radius: 100px;
	font-size: 24px;
	color: #ffffff;
	font-family: sans-serif;
	text-align: center;
	background-color: #bf0000;
	text-decoration: none;
	font-weight: bold;
}
#EbkKobo_mainContents .skin-multipleGetCouponBtn .multipleGetCouponBtn-get-cnt,
#EbkKobo_mainContents .skin-multipleGetCouponBtn .multipleGetCouponBtn-notfound-cnt,
#EbkKobo_mainContents .skin-multipleGetCouponBtn .multipleGetCouponBtn-acquired-cnt,
#EbkKobo_mainContents .skin-multipleGetCouponBtn .multipleGetCouponBtn-expiration-cnt,
#EbkKobo_mainContents .skin-multipleGetCouponBtn .multipleGetCouponBtn-after-cnt {
	display: none;
	width: 100%;
	margin: auto;
}
#EbkKobo_mainContents .skin-multipleGetCouponBtn.multipleGetCouponBtn-get        .multipleGetCouponBtn-active-cnt,
#EbkKobo_mainContents .skin-multipleGetCouponBtn.multipleGetCouponBtn-notfound   .multipleGetCouponBtn-active-cnt,
#EbkKobo_mainContents .skin-multipleGetCouponBtn.multipleGetCouponBtn-acquired   .multipleGetCouponBtn-active-cnt,
#EbkKobo_mainContents .skin-multipleGetCouponBtn.multipleGetCouponBtn-expiration .multipleGetCouponBtn-active-cnt,
#EbkKobo_mainContents .skin-multipleGetCouponBtn.multipleGetCouponBtn-after      .multipleGetCouponBtn-active-cnt {
	display: none;
}

#EbkKobo_mainContents .skin-multipleGetCouponBtn.multipleGetCouponBtn-get        .multipleGetCouponBtn-get-cnt,
#EbkKobo_mainContents .skin-multipleGetCouponBtn.multipleGetCouponBtn-notfound   .multipleGetCouponBtn-notfound-cnt,
#EbkKobo_mainContents .skin-multipleGetCouponBtn.multipleGetCouponBtn-acquired   .multipleGetCouponBtn-acquired-cnt,
#EbkKobo_mainContents .skin-multipleGetCouponBtn.multipleGetCouponBtn-expiration .multipleGetCouponBtn-expiration-cnt,
#EbkKobo_mainContents .skin-multipleGetCouponBtn.multipleGetCouponBtn-after      .multipleGetCouponBtn-after-cnt {
	display: block;
}

.sec03 .btn-link{
 background-color: #ffffff;
 margin:  auto;
 padding: 0;
 width: 431px;
 height: 61px;
}
.sec03 .btn-link a{
 opacity: 1;
 transition: 0.3s;
}
.sec03 .btn-link a:hover{
 opacity: 0.5;
 transition: 0.3s;
}



.sec04 p{
 margin-top:25px;
 font-size: 22.4px;
 width: 950px;
 line-height: 1.6;
 text-align: center;
}
.sec04 h3{
 width: 780px;
 color: #f17a7b;
 border-bottom: #f17a7b 1px solid;
 font-size: 26px;
 text-align: center;
 margin: 30px auto 10px;
 padding: 0;
 font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
 font-weight: normal;
}
.meritList{
 width:950px;
 list-style: none;
 line-height: 1.4;
 margin: auto;
 padding: 0;
 text-align: center;
}
.meritList li{
 padding: 0;
 margin: 0;
 display: inline-block;
 text-align: center;
 width: 258px;
 padding: 0 3px;
 box-sizing: border-box;
}
.meritList li p{ display: block; font-size: 22px; line-height: 1.4; width: 100%;}
.meritList li img{
 display:block;
 width: 100%;
 height: 259px;
}


.sec03 > .inner {
	max-width: 950px;
	margin: 20px auto;
}
.sc-fzozJi.kyzIMP,.hd.hd__bnrcarouselJson-slider{
 text-align: left;
}
/* osusume */
.osusume .sec-border-box {
	border-color: #597a31;
}

.osusume .sec-border-box > .inner {
	max-width: 950px;
	margin: 0 auto;
}


.EbkKobo_campDetail {
	padding: 20px;
	background: #ffffff;
	font-size: 65%;
}
.EbkKobo_campDetail h2 {
	background: #7f7f7f;
	padding: 10px 5px;
	color: #ffffff;
	font-weight: bold;
	font-size: 100%;
	text-align: center;
	border: 1px solid #333333;
	border-bottom: none;
}
.rule {
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0;
}
.rule .emp {
	color: #F00000;
	font-weight: bold;
}
.rule a.wul {
	text-decoration: underline;
}
.rule a.wul:hover {
	text-decoration: none;
}
.rule th {
	vertical-align: top;
	color: #333333;
	background: #ececec;
	width: 20%;
}
.rule td {
	color: #333333;
	padding: 10px;
	border: 1px solid #3b3b3b;
 line-height: 1.5;
}
.rule th {
	padding: 10px;
	border: 1px solid #3b3b3b;
}
.rule table {
	margin: 10px 0;
}
.rule .kigou {
	font-family: "Osaka", "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;
}
.rule .kigou .txtCenter {
	text-align: center;
}
/*141205*/
.EbkKobo_col2line .EbkKobo_beginner {
	border: 2px solid #008000 !important;
	display: inline-block;
	font-weight: bold !important;
	height: 16px;
	padding: 5px 7px !important;
}
.EbkKobo_col2line .EbkKobo_beginner img {
	padding-right: 5px !important;
	vertical-align: middle !important;
}


/* ▼ しっかり―用（終了表示）styleここから ▼ */
/* EbkKobo_cautionEnd */
.EbkKobo_cautionEnd {
	width: 100%;
	text-align:center;
	display: none;
	margin: 20px 0;
	height: auto;
	font-size: 0;
}
.EbkKobo_cautionEnd .EbkKobo_cautionEnd_obi{
	background-color: #FF0000;
	color: #fff;
}
.EbkKobo_cautionEnd .EbkKobo_cautionEnd_obi p{
	font-size: 20px;
	padding: 9px 0;
}
/* ▲ しっかり―用（終了表示）styleここまで ▲ */

/* Omnislash.js 棚タイトル */
div.js-omnislash h2{
	text-align: left !important;
}

/* entry butto with REX */
#EbkKobo_mainContents .entry-box{
	padding: 0;
}
#EbkKobo_mainContents .entry-box .rex-button{
	display: block;
	width: 100%;
	max-width: 600px;
	margin: 0 auto;
	padding: 20px 0 18px 0;
	line-height: 1;
	border: none;
	border-radius: 100px;
	font-size: 32px;
	color: #ffffff;
	font-family: sans-serif;
	text-align: center;
	background-color: #bf0000;
	text-decoration: none;
	transition: background .3s ease;
}
#EbkKobo_mainContents .entry-box .rex-button:hover{
	background: #ec0606;
  text-decoration: none;
}
